
big_screen = "0"

exclusive_ip_package = "1"

ext_bandwidth = "50"

ext_domain_package = "1"

log_storage = "3"

log_time = "180"

package_code = "version_3"

period = 1

prefessional_service = "false"

resource_group_id = ""

subscription_type = "Subscription"

waf_log = "false"

